{ pkgs, ... }:

pkgs.buildGoModule rec {
  name = "gpodder2go";
  src = pkgs.fetchFromGitHub {
    owner = "oxtyped";
    repo = "gpodder2go";
    rev = "v0.1.2";
    hash = "sha256-RAt0rd4DZwI7b7IEFd1o4s4ivADzgzBzBaeGVL8OmYo";
  };

  vendorHash = "sha256-mbSgY5WjIAesT27uRgaiRF3N06yuUntjTp6kjUMh6Bw";
  doCheck = false;
}
